Subject: [TR] TR3 gearbox TS numbers

From: DAVE HOGYE <[email-masked]>
Date: Wed, 24 Feb 2021 19:58:42 -0800 (PST)

--===============4408543467368584588==
	boundary="----=_Part_79941_1355262172.1614225523084"

------=_Part_79941_1355262172.1614225523084
Content-Transfer-Encoding: 7bit

Hello listers,
Can anyone shed some light on the relativity of gearbox numbers compared to engine and vin numbers?  I don't have that number listed on the Heritage certificate of my TR3.  
When I bought my car back in '08, the original engine and trans were not in the it.  Years later, I found the original engine block, as per the Heritage certificate, among 11 other TR engines in the previous owners garage while helping him move some things.  He said at the time that he was sure that he did not get the block with the car and had no idea it was original to it.  
Now, while looking through a bunch of gearboxes from the same person, I found a box with a number about 800 later than the VIN and 151 later than the engine number.  I'm thinking this might be the original box from my car.  I'm thinking that if the engine numbers were later than the VIN, gearbox number might be even later.  
I will most likely never use it, or put it back in the car, but I will keep it with the car if there is a chance it is the original unit.
Dave H. 
------=_Part_79941_1355262172.1614225523084
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello listers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Can anyone shed some light on the relativity of gearbox numbers compared to engine and vin numbers?&nbsp; I don't have that number listed on the Heritage certificate of my TR3.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">When I bought my car back in '08, the original engine and trans were not in the it.&nbsp; Years later, I found the original engine block, as per the Heritage certificate, among 11 other TR engines in the previous owners garage while helping him move some things.&nbsp; He said at the time that he was sure that he did not get the block with the car and had no idea it was original to it.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Now, while looking through a bunch of gearboxes from the same person, I found a box with a number about 800 later than the VIN and 151 later than the engine number.&nbsp; I'm thinking this might be the original box from my car.&nbsp; I'm thinking that if the engine numbers were later than the VIN, gearbox number might be even later.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I will most likely never use it, or put it back in the car, but I will keep it with the car if there is a chance it is the original unit.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Dave H.&nbsp;</span>
  </div> 
 </body>
</html>
------=_Part_79941_1355262172.1614225523084--

--===============4408543467368584588==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4408543467368584588==--